[Unit]
Description=Run rclone bisync for sync folder
After=network.target

[Service]
ExecStart=bash -c 'mkdir -p $HOME/sync && rclone bisync $HOME/sync drive1:backup/nx-data/2_sync --config $HOME/.config/rclone/rclone.conf --resync --force'
Type=oneshot
RemainAfterExit=true

[Install]
WantedBy=default.target
